# Surf Fins

A project to create mold and makes surf fins in Fiber glass



## Box

The box is designed using library [Fin Base](https://github.com/hrobeers/finbases)

![](https://user-images.githubusercontent.com/2812522/105723055-9fd71100-5f26-11eb-8a9e-b892212b240b.jpg)

## Fin profile

Fin profile is defined using bézier 3 points control

![](./res/Control-Points.png)

## Kitesurf Fins

![](./res/Kitesurf-Fins-Bottom.png)
![](./res/Kitesurf-Fins-Top.png)

[Understanding Kitesruf fins](https://24-7boardsports.com/understanding-kitesurf-twintip-board-fins/)


### Measure models

Open web app [at](https://0x00019913.github.io/meshy/) and import it to get the volume.

Volume is 21037 mm3.

To convert 21037 cubic millimeters (mm³) to deciliters (dl), you can use the conversion factor that 1 deciliter equals 100000 cubic millimeters.
 
Therefore, 21037 cubic millimeters is equivalent to 0.21dl.


### Materials 


| Volume | Weight | Fiber Load | Résine  |
| ------ | ------ | ---------- | ------- |
| 100%   | x1.4   | 60%        | 40%     |
| 21 cm3 | 29.4g  | 17.64 g    | 11.76 g |


## Surf fin 10 inch


| Volume | Weight | Fiber Load | Résine  |
| ------ | ------ | ---------- | ------- |
| 100%   | x1.4   | 60%        | 40%     |
| 207 cm3 | 290g  | 174 g      | 116 g   |

#### Pin

The pin slides into a groove in the US Box fin slot, allowing the fin to move forward or backward to adjust the fin's position for different conditions or board feel.

US Box require a pin of diameter 4.76mm (3/16 inch) per L 14.28 mm (9/16inch) 

### Screw

The screw for securing single fins is often 10-32 x ¾” (or 5mm x 19mm).
It's usually a slotted screw designed to go through the fin and into the square plate.


- Stainless Steel Longboard Fin Screw & Plate 
- [3/6Pcs Stainless Steel Surfboard Fin Screw M4 Surf](https://www.aliexpress.com/item/1005005128486923.html)  R$30.39
- [Copper Pin for 6.5/8/9/9.5/10/12 Inch Surf Fin SUP Fin Water Sports](https://www.aliexpress.com/item/1005003301708931.html) R$ 19.22 + 25.73 


### Square Washer (Plate)

Dimensions: Commonly about ½” x ½” (or 14mm x 14mm), with a thickness of about 0.15" (4mm).
This plate spreads the load of the screw over a larger area, ensuring a secure hold.


## Required Material

- Durcisseur : Correspondant à la résine choisie.
- Fibre de verre :
Tissus de fibre de verre : Différents grammages, comme le roving (tissé) pour la solidité et le mat pour l'imprégnation.
- Fibre de carbone :
Tissus de fibre de carbone : Pour des pièces plus légères et très résistantes.
- Résine époxy : Choisissez selon les propriétés mécaniques et la température de travail. Il est préférable d'utiliser une résine époxy de bonne qualité pour des pièces finies robustes.
- Wax (Vonixx Carnauba Plus) R$30
![](./res/products/vonixx_carnauba_plus.webp)
- Pinceau Tigre Simples R$3.20




## Required Tools



- Gants et masques : Pour la sécurité, car les résines époxy sont toxiques.
- Scellants et cires de démoulage : Pour faciliter le démoulage et éviter que les pièces ne collent au moule.
- Ciseaux ou coupe-couteau : Pour découper les tissus de fibre.
- Pinceaux ou rouleaux : Pour appliquer la résine.
- Système de dégazage : Optionnel, pour éliminer les bulles d'air dans la résine, améliorant la qualité du composite.
- Seringue

